<?php
/**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia <prestalia.it>
*  @copyright 2019 - 2020 Prestalia
*  @license   Commercial
*/

require_once dirname(__FILE__).'/../autoload.php';

/* Check shop id */
$idShop = Tools::getValue('s');
if ($idShop == false || $idShop == null || trim($idShop) == '') {
    redirectTo(Tools::getValue('b'));
}

if (!Tools::getIsset('lang')) {
    redirectTo(Tools::getValue('b'));
}

$cookie = new Cookie('sniperfast');
$cookie->selected_lang = pSQL(Tools::getValue('lang'));
redirectTo(Tools::getValue('b'));

function redirectTo($url)
{
    $url = urldecode($url);
    $header = array("HTTP/1.1 303 See Other");
    Tools::redirect($url, __PS_BASE_URI__, null, $header);
}
