{**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia <prestalia.it>
*  @copyright 2019 - 2020 Prestalia
*  @license   Closed source, proprietary software
*}

{if $iso == 'it'}
    {$link_docs="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/readme_IT.pdf"}
    {$link_addons="https://shop.prestalia.it/it/"}
    {$link_cdiscount="https://shop.prestalia.it/it/moduli-ebay-e-marketplace-prestashop/224-sincronizza-cdiscount-prestashop.html"}
    {$link_eprice="https://shop.prestalia.it/it/home/174-sincronizza-eprice-prestashop.html"}
    {$link_idealo="https://shop.prestalia.it/it/comparatori-di-prezzo/86-modulo-export-comparatore-di-prezzo-idealo.html"}
{else}
    {$link_docs="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/readme_EN.pdf"}
    {$link_addons="https://shop.prestalia.it/en/"}
    {$link_cdiscount="https://shop.prestalia.it/en/ebay-and-marketplace-/224-sync-cdiscount-prestashop.html"}
    {$link_eprice="https://shop.prestalia.it/en/home/174-sync-eprice-prestashop.html"}
    {$link_idealo="https://shop.prestalia.it/en/export-modules-for-prestashop/86-idealo-export-module.html"}
{/if}

<!-- Prestalia Footer -->
<div id="mFoo">
    <div id="mFoo_menu">
        <div id="mFoo_logo">
            <img id="logo"src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/logo-prestalia.png"/>
            <img id="cert" src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/partner-agency.png"/>
        </div>
        <a title="{l s='Our modules' mod='sniperfast'}" id="btnAdv" href="{$link_addons|escape:'htmlall':'UTF-8'}" target="_blank">
            <i></i><span>{l s='Our modules' mod='sniperfast'}</span>
        </a>
        <a title="{l s='Cdiscount Sync - Synchronize with Cdiscount' mod='sniperfast'}" id="btnAdvBan" href="{$link_cdiscount|escape:'htmlall':'UTF-8'}" target="_blank">
            <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/modules-logos/logo-cdiscount.png"/><span>{l s='Cdiscount Sync - Synchronize with Cdiscount' mod='sniperfast'}</span>
        </a>
        <a title="{l s='ePrice Sync - Synchronize with ePrice' mod='sniperfast'}" id="btnAdvBan" href="{$link_eprice|escape:'htmlall':'UTF-8'}" target="_blank">
            <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/modules-logos/logo-eprice.png"/><span>{l s='ePrice Sync - Synchronize with ePrice' mod='sniperfast'}</span>
        </a>
        <a title="{l s='Export 2 Idealo - Synchronize with Idealo' mod='sniperfast'}" id="btnAdvBan" href="{$link_idealo|escape:'htmlall':'UTF-8'}" target="_blank">
            <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/modules-logos/logo-idealo.png"/><span>{l s='Export 2 Idealo - Synchronize with Idealo' mod='sniperfast'}</span>
        </a>
    </div>
</div>

<div style="clear: both;"></div>

{*
{l s='Our modules on Addons' mod='sniperfast'}
*}
