{**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia <prestalia.it>
*  @copyright 2019 - 2020 Prestalia
*  @license   Commercial
*}

{if $iso == 'it'}
    {$link_docs="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/readme_IT.pdf"}
    {$link_addons="https://shop.prestalia.it/it/"}
    {$link_fastbay="https://shop.prestalia.it/it/moduli-ebay-e-marketplace-prestashop/158-modulo-fastbay-prestashop-15-e-16.html"}
    {$link_importebay="https://shop.prestalia.it/it/moduli-ebay-e-marketplace-prestashop/176-modulo-importa-prodotti-ebay-in-prestashop.html"}
    {$link_amazon="https://shop.prestalia.it/it/home/131-modulo-amazon-sync-marketplace-prestashop-16-17.html"}
    {$link_support="http://support.prestalia.it"}
    {$link_pack_danea="https://shop.prestalia.it/it/sincronizzazione-importa-esporta-danea-prestashop/182-sincronizza-prodotti-da-danea-a-prestashop.html"}
{else}
    {$link_docs="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/readme_EN.pdf"}
    {$link_addons="https://shop.prestalia.it/en/"}
    {$link_fastbay="https://shop.prestalia.it/en/ebay-and-marketplace-/158-fastbay-module-for-prestashop-15-e-16.html"}
    {$link_importebay="https://shop.prestalia.it/en/ebay-and-marketplace-/176-fastbay-import-product-ebay-to-prestashop.html"}
    {$link_amazon="https://shop.prestalia.it/en/home/131-module-amazon-sync-marketplace-prestashop-16-17.html"}
    {$link_support="http://support.prestalia.it"}
    {$link_pack_danea="https://shop.prestalia.it/en/danea-prstashop-sync-import-export/182-export-products-from-danea-to-prestashop.html"}
{/if}

<!-- Prestalia Header -->
<div id="mHeader">
    <div id="mHeader_sx">
        <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/logo-name.png"/>
        <span id="module-version">v{$module_version|escape:'htmlall':'UTF-8'}</span>
    </div>

    <div id="mHeader_menu">
        <a title="{l s='Manual' mod='sniperfast'}" id="btnGuide" href="{$link_docs|escape:'htmlall':'UTF-8'}" target="_blank">
            <i></i><span>{l s='Manual' mod='sniperfast'}</span>
        </a>
        <a title="{l s='Support' mod='sniperfast'}" id="btnSupport" href="{$link_support|escape:'htmlall':'UTF-8'}" target="_blank">
            <i></i><span>{l s='Support' mod='sniperfast'}</span>
        </a>

        <a title="{l s='Amazon Sync - Synchronize with Amazon' mod='sniperfast'}" id="btnAdvBan" href="{$link_amazon|escape:'htmlall':'UTF-8'}" target="_blank">
            <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/modules-logos/logo-amazon.png"/><span>{l s='Amazon Sync - Synchronize with Amazon' mod='sniperfast'}</span>
        </a>
        <a title="{l s='Fastbay - Synchronize with eBay' mod='sniperfast'}" id="btnAdvBan" href="{$link_fastbay|escape:'htmlall':'UTF-8'}" target="_blank">
            <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/modules-logos/logo-fastbay.jpg"/><span>{l s='Fastbay - Synchronize with eBay' mod='sniperfast'}</span>
        </a>
        <a title="{l s='Danea Easyfatt Import-Export Full Pack' mod='sniperfast'}" id="btnAdvBan" href="{$link_pack_danea|escape:'htmlall':'UTF-8'}" target="_blank">
            <img src="{$base_url|escape:'htmlall':'UTF-8'}modules/sniperfast/views/img/prestalia_header/modules-logos/logo-danea-fullpack.png"/><span>{l s='Danea Easyfatt Import-Export Full Pack' mod='sniperfast'}</span>
        </a>

        <a title="{l s='Our modules' mod='sniperfast'}" id="btnAdv" href="{$link_addons|escape:'htmlall':'UTF-8'}" target="_blank">
            <i></i><span>{l s='Our modules' mod='sniperfast'}</span>
        </a>
    </div>
</div>

<div style="clear: both;"></div>

{*
{l s='Our modules on Addons' mod='sniperfast'}
*}
