<?php
/**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia
*  @copyright 2019 - 2020 Prestalia
*  @license   This is proprietary software thus it cannot be distributed or reselled
*/

function saveAppConfig($idShop, $style, $appConfig, &$msg)
{
    SniperCommon::setAppConfig('app_tpl_name', $style, $idShop);

    $sniperTemplateLoader = new SniperTemplateLoader($idShop);
    $sniperTemplateLoader->saveTemplateSettings($appConfig, $style);

    $msg = 'save_app_success';
    return true;
}

function loadTemplateValues($idShop, $tpl, &$msg, &$result)
{
    $sniperTemplateLoader = new SniperTemplateLoader($idShop);
    $result = $sniperTemplateLoader->getTemplateData($tpl);
    $msg = 'tpl_load_success';
    return true;
}

function loadDefaultTemplateValues($idShop, $tpl, &$msg, &$result)
{
    $sniperTemplateLoader = new SniperTemplateLoader($idShop);
    $result = $sniperTemplateLoader->getDefaultTemplateData($tpl);
    $msg = 'tpl_load_default_success';
    return true;
}
