<?php
/**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia <prestalia.it>
*  @copyright 2019 - 2020 Prestalia
*  @license   Commercial
*/

$prefix = _DB_PREFIX_ . 'sniperfast_';

$tables = array(
    'conf',
    'category',
    'product',
    'manufacturer',
    'supplier',
    'queue',
    'app',
    'app_banner',
    'app_slider',
    'app_notification',
    'app_notification_order',
    'app_token'
);

foreach ($tables as $table) {
    $sql = "DROP TABLE IF EXISTS {$prefix}{$table}";

    if (Db::getInstance()->execute($sql) == false) {
        return false;
    }
}
