<?php
/**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia <prestalia.it>
*  @copyright 2019 - 2020 Prestalia
*  @license   Commercial
*/

require_once dirname(__FILE__).'/../autoload.php';

function upgrade_module_0_1_2($module)
{
    $idShop = Context::getContext()->shop->id;
    $sniperUpgradeHelper = new SniperUpgradeHelper($idShop);
    $sniperUpgradeHelper->convertDiv();
    $sniperUpgradeHelper->updateMainFile();
    
    if (Tools::version_compare(_PS_VERSION_, '1.7.0.0', '<')) {
        $module->registerHook('displayFooter');
    }
    
    return true;
}
