{**
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia <prestalia.it>
*  @copyright 2019 - 2020 Prestalia
*  @license   Commercial
*}

<script type="text/javascript">
    var sniper_shop_id      = "{$sniper_shop_id|escape:'htmlall':'UTF-8'}";
    var sniper_shop_lang    = "{$sniper_shop_lang|escape:'htmlall':'UTF-8'}";
    var sniper_ps_version   = "{$sniper_ps_version|escape:'htmlall':'UTF-8'}";
    var sniper_module_version = "{$module_version|escape:'htmlall':'UTF-8'}";
    var sniper_token        = "{$sniper_token|escape:'htmlall':'UTF-8'}";
    var sniper_data_success = "{l s='Indexing request sent' mod='sniperfast'}";
    var sniper_data_error   = "{l s='Indexing request error' mod='sniperfast'}";
    var sniper_idjob_success = "{l s='ID request saved' mod='sniperfast'}";
    var sniper_idjob_error  = "{l s='ID request save error' mod='sniperfast'}";
    var sniper_search_url   = "{$sniper_search_url|escape:'htmlall':'UTF-8'}";
    var sniper_save_url     = "{$sniper_save_url|escape:'htmlall':'UTF-8'}";
    var sniper_save_app_url = "{$sniper_save_app_url|escape:'htmlall':'UTF-8'}";
    var sniper_key          = "{$sniper_key|escape:'htmlall':'UTF-8'}";
    var sniper_index_name   = "{$sniper_index_name|escape:'htmlall':'UTF-8'}";
    var last_job_id         = "{$last_job_id|escape:'htmlall':'UTF-8'}";
    var sniper_source_ip    = "{$sniper_source_ip|escape:'htmlall':'UTF-8'}";
    var sniper_bar_lookup   = "{$sniper_bar_lookup|escape:'htmlall':'UTF-8'}";
    var sniper_flags   = "{$sniper_flags|escape:'htmlall':'UTF-8'}";
    var sniper_url_change_lang = "{$url_change_language|escape:'htmlall':'UTF-8'}";
    var sniper_data_saved = "{l s='Data saved' mod='sniperfast'}";
    var sniper_data_save_error = "{l s='Data save error' mod='sniperfast'}";
    var sniper_data_nostats = "{l s='No data available. Wait at least 24 hours' mod='sniperfast'}";
    var sniper_data_iperr = "{l s='One ore more IP is not valid' mod='sniperfast'}";
    var sniper_data_ipok = "{l s='Valid IPs saved' mod='sniperfast'}";
    var sniper_account_ok = "{l s='Account created' mod='sniperfast'}";
    var sniper_account_error = "{l s='Account creation error. Contact support' mod='sniperfast'}";
</script>

<div class="sniperfast-lang-selector">
    <label class="control-label">{l s='Website language' mod='sniperfast'}</label>
    <select name="lang" id="lang-selector">
        {foreach $langs as $lang}
            <option value="{$lang.id|escape:'htmlall':'UTF-8'}" {if $lang.selected}selected="selected"{/if}>{$lang.name}</option>
        {/foreach}
    </select>
</div>

<div id="sniperfast-container" class="clearfix sniperfast-container" data-container-sniperfast="main">
     <div id="sniperfast-groupleft-menu" class="col-lg-2 sniperfast-sticky">
        <div class="list-group left_menu sniperfast-container-tabs">
            <a href="#general" class="list-group-item {if $tab == 'general' or $tab == ''}active{/if}" data-toggle="tab" data-tab-sniperfast="1">
            <i class="icon-cogs"></i> {l s='General' mod='sniperfast'}</a>
            {if $licenseExists}
                <a href="#features" class="list-group-item {if $tab == 'features' or $tab == ''}active{/if}" data-toggle="tab" data-tab-sniperfast="2">
                <i class="icon-wrench"></i> {l s='Features' mod='sniperfast'}</a>
                <a href="#attributes" class="list-group-item {if $tab == 'attributes' or $tab == ''}active{/if}" data-toggle="tab" data-tab-sniperfast="3">
                <i class="icon-list-ul"></i> {l s='Attributes' mod='sniperfast'}</a>
                <a href="#synonims" class="list-group-item {if $tab == 'synonims'}active{/if}" data-toggle="tab" data-tab-sniperfast="4">
                <i class="icon-book"></i> {l s='Synonyms' mod='sniperfast'}</a>
                <a href="#cssrules" class="list-group-item {if $tab == 'cssrules'}active{/if}" data-toggle="tab" data-tab-sniperfast="5">
                <i class="icon-keyboard"></i> {l s='CSS rules' mod='sniperfast'}</a>
                <a href="#products" class="list-group-item {if $tab == 'products'}active{/if}" data-toggle="tab" data-tab-sniperfast="6">
                <i class="icon-align-justify"></i> {l s='Products' mod='sniperfast'}</a>
                <a href="#categories" class="list-group-item {if $tab == 'categories'}active{/if}" data-toggle="tab" data-tab-sniperfast="7">
                <i class="icon-tags"></i> {l s='Categories' mod='sniperfast'}</a>
                <a href="#manufacturers" class="list-group-item {if $tab == 'manufacturers'}active{/if}" data-toggle="tab" data-tab-sniperfast="8">
                <i class="icon-tasks"></i> {l s='Manufacturers' mod='sniperfast'}</a>
                <a href="#suppliers" class="list-group-item {if $tab == 'suppliers'}active{/if}" data-toggle="tab" data-tab-sniperfast="9">
                <i class="icon-truck"></i> {l s='Suppliers' mod='sniperfast'}</a>
                <a href="#stats" class="list-group-item {if $tab == 'stats'}active{/if}" data-toggle="tab" data-tab-sniperfast="10">
                <i class="icon-signal"></i> {l s='Statistics' mod='sniperfast'}</a>
                <a href="#export" class="list-group-item {if $tab == 'export'}active{/if}" data-toggle="tab" data-tab-sniperfast="11">
                <i class="icon-bolt"></i> {l s='Export' mod='sniperfast'}</a>
                <a href="#app" class="list-group-item {if $tab == 'app'}active{/if}" data-toggle="tab" data-tab-sniperfast="12">
                <i class="icon-mobile"></i> {l s='App' mod='sniperfast'}</a>
            {/if}
        </div>
    </div>
    <div class="sniperfast-container-contents tab-content col-lg-10">
        {if $licenseExists}
            <div class="tab-pane {if $tab == 'general' or $tab == ''}active{/if}" id="general" data-content-sniperfast="1">
                [[general_content]]
            </div>
            <div class="tab-pane {if $tab == 'features'}active{/if}" id="features" data-content-sniperfast="2">
                [[features_content]]
            </div>
            <div class="tab-pane {if $tab == 'attributes'}active{/if}" id="attributes" data-content-sniperfast="3">
                [[attributes_content]]
            </div>
            <div class="tab-pane {if $tab == 'synonims'}active{/if}" id="synonims" data-content-sniperfast="4">
                [[synonims_content]]
            </div>
            <div class="tab-pane {if $tab == 'cssrules'}active{/if}" id="cssrules" data-content-sniperfast="5">
                [[cssrules_content]]
            </div>
            <div class="tab-pane {if $tab == 'products'}active{/if}" id="products" data-content-sniperfast="6">
                [[products_content]]
            </div>
            <div class="tab-pane {if $tab == 'categories'}active{/if}" id="categories" data-content-sniperfast="7">
                [[categories_content]]
            </div>
            <div class="tab-pane {if $tab == 'manufacturers'}active{/if}" id="manufacturers" data-content-sniperfast="8">
                [[manufacturers_content]]
            </div>
            <div class="tab-pane {if $tab == 'suppliers'}active{/if}" id="suppliers" data-content-sniperfast="9">
                [[suppliers_content]]
            </div>
            <div class="tab-pane {if $tab == 'stats'}active{/if}" id="stats" data-content-sniperfast="10">
                [[stats_content]]
            </div>
            <div class="tab-pane {if $tab == 'export'}active{/if}" id="export" data-content-sniperfast="11">
                [[export_content]]
            </div>
            <div class="tab-pane {if $tab == 'app'}active{/if}" id="app" data-content-sniperfast="12">
                [[app_content]]
            </div>
        {else}
            <div class="tab-pane {if $tab == 'general' or $tab == ''}active{/if}" id="general" data-content-sniperfast="1">
                <div class="panel sniper-panel-statistics sniper-panel-export">
                    {l s='Welcome to SniperFast, the instant e-commerce search engine.' mod='sniperfast'}<br>
                    {l s='Start your free trial period or recover your data using the following button.' mod='sniperfast'}<br>
                    <div class="row">
                        <div class="cell-left col-lg-3"></div>
                        <div class="cell-right col-lg-9">
                            <a class="btn btn-default input fixed-width-xl" id="submit-account">{l s='Register/Recover account' mod='sniperfast'}</a>
                        </div>
                    </div>
                </div>
            </div>
        {/if}
    </div>
</div>
