{*
*  Copyright (C) Prestalia - All Rights Reserved
*
*  Unauthorized copying of this file, via any medium is strictly prohibited
*  Proprietary and confidential
*
*  @author    Prestalia
*  @copyright 2019 - 2020 Prestalia
*  @license   This is proprietary software thus it cannot be distributed nor reselled
*}

<script type="text/javascript">
    var sniperfast_text_no_product_selected = "{l s='No product selected from the list at the bottom of the page.' mod='sniperfast'}";
</script>

<div class="panel">
    <p class="hint">
        {l s='You can set custom boost for each product by selecting them in the following list and by clicking the' mod='sniperfast'} <b>{l s='Save' mod='sniperfast'}</b> {l s='button.' mod='sniperfast'}<br><br>
        <span class="sniperfast-red">{l s='WARNING!' mod='sniperfast'}</span> {l s='Changing these values might have a negative impact on the quality of the search results. We strongly suggest to test the search results after each modification, so to revert it in case of need.' mod='sniperfast'}<br>
        <span class="sniperfast-yellow">{l s='NOTA BENE:' mod='sniperfast'}</span> {l s='these values will be taken into account only after a new Export if performed from the Export tab.' mod='sniperfast'}<br><br>
        {l s='Boosts will be considered as a single value:' mod='sniperfast'}<br>
        {l s='e.g.' mod='sniperfast'}<br>
        {l s='Product:' mod='sniperfast'} 8<br>
        {l s='Category:' mod='sniperfast'} -3<br>
        {l s='Manufacturer:' mod='sniperfast'} 5<br>
        {l s='Supplier:' mod='sniperfast'} 2<br>
        ----------<br>
        {l s='Total product\'s boost:' mod='sniperfast'} 12<br><br>
        {l s='This value will then be elaborated by the SniperFast system to customise the search results.' mod='sniperfast'}
    </p>

    <select id="sniperfast-boost-prod" class="fixed-width-xl">
        {foreach $sniperfastBoostRange as $val}
            <option value="{$val|escape:'htmlall':'UTF-8'}"{if $val == 0} selected="selected"{/if}>{$val|escape:'htmlall':'UTF-8'}</option>
        {/foreach}
    </select>

    <a class="btn btn-default" id="sniperfast-save-boost-prod">{l s='Save' mod='sniperfast'}</a> <a class="btn btn-default" id="sniperfast-reset-boost-prod">{l s='Reset all' mod='sniperfast'}</a> 
</div>